@charset "UTF-8";
/* CSS Document */

html, body {
	height: 100%;
}
body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #000000;
	margin: 0em;
	padding: 0em;
	text-decoration: none;
	font-size: 0.9em;
}
a {
	text-decoration: none;
	color: #CC0000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:hover {
	color: #333333;
}
p {
	margin-top: 0em;
	margin-bottom: 1.5em;
	line-height: 1.3em;
}
h1 {
	font-family: 'Michroma', sans-serif;
	font-size: 1.5em;
	margin: 0em;
	line-height: 0.8em;
	color: rgba(255,0,0,1);
	-o-text-shadow: 3px 3px 5px rgba(0,0,0,.3);
	-ms-text-shadow: 3px 3px 5px rgba(0,0,0,.3);
	-moz-text-shadow: 3px 3px 5px rgba(0,0,0,.3);
	-webkit-text-shadow: 3px 3px 5px rgba(0,0,0,.3);
	text-shadow: 3px 3px 5px rgba(0,0,0,.3);
	font-variant: small-caps;
	padding-left: 20px;
}
h2 {
	font-size: 1.4em;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0em;
	line-height: .8em;
}

h3 {
	font-size: 1.2em;
	font-weight: lighter;
	text-transform: uppercase;
	margin: 0em;
	line-height: 0.9em;
	color: #CC0000;
}
ul {
	margin: 0px;
	list-style-type: circle;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
li {
	margin-bottom: 5px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.clear {
	clear: both;
}
#swirl {
	height: 230px;
	position: absolute;
	z-index: 100;
	background-image: url(../images/swirl.png);
	background-repeat: no-repeat;
	background-position: right top;
	width: 802px;
	float: right;
	right: 0px;
}
#frame {
	height: 100%;
	height:auto !important;
	min-height:100%;
	position: relative;
}
#frame #head_container {
	height: 170px;
	background-image: url(../images/header_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #080808;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#frame #head_container #head {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	height: 170px;
	background-color: #000000;
}
#frame #nav_container {
	height: 25px;
	background-image: url(../images/blackBar.jpg);
	background-repeat: repeat-x;
	position: relative;
	margin-bottom: 40px;
}
#frame #nav_container #nav {
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	bottom: 0px;
	width: 1010px;
}
#redBar {
	height: 25px;
	border-bottom: thin solid rgb(255,255,255);
	background-image: url(../images/redBar.jpg);
	background-repeat: repeat-x;
}
#stip_container {
	background-color: #2D3A71;
	height: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#frame #content {
	min-height: 100%;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 100px;
}
#frame #content .title {
	margin-top: 20px;
	height: 40px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#frame #content h1 {
	margin-bottom: 1em;
}
#frame #content h2 {
	margin-bottom: 0.5em;
}
#frame #content h3 {
	margin-bottom: 1em;
}
#frame #content .txt {
	margin-bottom: 40px;
	margin-left: 40px;
	width: 600px;
}
#frame #content .img_frame {
	width: 300px;
	float: right;
	margin-bottom: 15px;
	overflow: hidden;
	clear: right;
	height: 225px;
	background-color: #000000;
	border: 2px solid #CC0000;
	margin-right: 400px;
	margin-left: 20px;
}
#frame #content .img_frame:hover {
	width: 300px;
	height: 225px;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#frame #footer_container {
	background-color: #080808;
	height: 95px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	background-image: url(../images/EZIBORE_FOOT_bkgd.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
#frame  #footer_container #footer {
	height: 10px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.6em;
	text-align: center;
	padding-top: 5px;
	color: #999999;
}
#frame #footer_container #footer a {
	color: #999999;
}
#frame #footer_container #footer a:hover {
	color: #FFFFFF;
}
#frame #footer_container #footer strong {
	font-weight: bolder;
}
#frame #content .line {
	border-top-width: thin;
	border-top-style: dashed;
	border-top-color: #FFFFFF;
	margin-bottom: 8px;
	margin-top: 22px;
	clear: both;
}
.gray {
	color: #4C4C4C;
}
.red {
	color: #CC0000;
}
#frame #content .txt .SR {
	float: left;
	margin-right: 25px;
	width: 275px;
	margin-bottom: 25px;
}
#frame #content .txt .SR .SR_img {
	border: 2px solid #CC0000;
	height: 500px;
	width: 250px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}
#frame #content .txt .SR .SR_img:hover {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#frame #content .txt .fourUpHoldingFrame {
	width: 600px;
	margin-bottom: 40px;
}
#frame #content .txt .fourUpHoldingFrame .fourUpMainImg {
	height: 200px;
	width: 200px;
	border: 2px solid #CC0000;
}
#frame #content .txt .fourUpHoldingFrame .fourUpMainImg:hover {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
#frame #content .txt .fourUpHoldingFrame .fourUpTxt {
	float: right;
	height: 150px;
	width: 380px;
	overflow: hidden;
}
#frame #content .txt .fourUpHoldingFrame .fourUpthumb {
	float: right;
	width: 310px;
	margin-right: 70px;
}
#frame #content .txt .fourUpHoldingFrame .fourUpthumb .photo {
	list-style: none;
	margin: 0;
	padding: 0;
}
#frame #content .txt .fourUpHoldingFrame .fourUpthumb .photo li {
	text-align: left;
	color: #FFFFFF;
	width: 25%;
	float: left;
	margin: 0;
	padding: 0;
}
#frame #content .txt .fourUpHoldingFrame .fourUpthumb .photo img{
	height: 50px;
	width: 50px;
	border: 2px solid #CC0000;
}
#frame #content .txt .fourUpHoldingFrame .fourUpthumb .photo img:hover {
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.lowercase {
	text-transform: lowercase;
}
